* {
    margin:0;
   overflow-x: hidden;
   font-family: 'Open Sans', sans-serif;
   font-family: 'Raleway', sans-serif;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-family: 'Raleway', sans-serif;
    font-size: 16px; 
}

  .nav{
    top: 0;
    z-index: 104;
  }
  
  .nav_bar{
      display: flex;
      background-color: #d4d2d0 ;
  }
  
  .push{
    margin-left: auto;
  }
  
  .nav_bar > div {
    color: #151515;
    padding: 10px;
    align-self: center;
  }
  
  .nav_bar > div > a{
    text-decoration: none;
    color: #121212;
    text-align: center;
    margin-left: 30px;
   
  }
  
  .nav_bar > div > a:hover{
  color: rgb(23, 23, 23);
  text-decoration: underline;
  }
  
  .icon_search > span{
    overflow-y: hidden;
  }

  .push_nav_2{
    display: flex;
    margin-left: auto;
    color: white;
    padding: 0px;
     background-color: #390404;
  }
  
  .push_nav_2 > div {
    color: #151515;
    padding: 10px;
    align-self: center;
    transition: background-color 0.3s; 
    margin: 0px;
    scroll-behavior: smooth;
  }
  
  .push_nav_2 > div:hover:nth-child(-n+4) {
   background-color: #6d0505;
  }
  
  .push_nav_2 > div > a{
    text-decoration: none;
    color: #fdfdfd;
    text-align: center;
    margin-left: 30px;
    font-size: larger;
   
  }
  
  .push_nav_2 > div > span {
    color: #e39f5a;
    margin-left: 30px;
    cursor: pointer;
  }

  .hero_section{

    width: 100%;
    height: 90vh;
    background: linear-gradient(rgba(0, 0, 0, 0.445), rgba(0, 0, 0, 0.445)) , url('https://static.wixstatic.com/media/8b775dc24c76465c8eff77fbbd8d50bf.jpg/v1/fill/w_1225,h_1625,fp_0.50_0.50,q_90,usm_0.66_1.00_0.01,enc_auto/8b775dc24c76465c8eff77fbbd8d50bf.jpg') no-repeat center / cover  ;
}

.hero_text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    max-width: 1000px;
}

.logo{
  font-size: 25px;
}

.hero_text > h1 {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 1rem;
}
.hero_text  > p {
    text-align: center;
    font-size: 1.2rem;
    max-width: 50%;
}
.hero_text > a {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    background-color: #390404;
    border-radius: 4px;
    font-size: 1.8rem;
    padding: 0.5em 1em;
    margin-top: 2rem;
    color: #ffffff;
    transition: 0.3s;
}

.hero_text > a:hover{
    background-color: #6d0505;
    color: #ffffff;
}
.container0,
.container1,
.container2,
.container3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}

.card {
    width: 300px; 
    height: 400px; 
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); 
    margin-bottom: 25px;
    justify-content: center;
    overflow: hidden;
    transition: box-shadow 0.2s ease-in-out;
}

.card-description{
    margin-top: 40px;
    text-align: center;
}

.container0 .card:hover,
.container1 .card:hover,
.container2 .card:hover,
.container3 .card:hover {
    box-shadow: 0 8px 16px rgba(26, 2, 2, 0.5); 
    margin-bottom: 30px; 
}

.card img {
    width: 100%;
    height: 200px; 
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

button{
  margin-top: 8px;
  border-color: rgb(45, 11, 11); border-radius: 15px;
}

.button button:hover {
    background-color: #390404;
    color: white;
    width: 80px;
    height: 30px; 
}

.foot_bar{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d4d2d0;
    max-width: 100%;
    max-height: 100%;
    padding: 0px;
    margin: 0px;
    column-gap: 20px;
  }


  
  .foot_bar2 > ul >li{
    text-decoration: none;
    list-style-type: none;
    line-height: 25px;
  }
  
  .foot_bar2 > ul >li > a{
    text-decoration: none;
    list-style-type: none;
    color: #121212;
  }
  
  .foot_bar2 > ul >li > a:hover{
    text-decoration: underline;
  }
  
  .foot_bar3 > ul >li{
    text-decoration: none;
    list-style-type: none;
    line-height: 25px;
  }
  
  .foot_bar3 > ul >li > a{
    text-decoration: none;
    list-style-type: none;
    color: #121212;
  }
  
  .foot_bar3 > ul >li > a:hover{
    text-decoration: underline;
  }
  
  .foot_bar3{
    align-self:center;
    margin-right: 25px;
  }
  
  
  .fa {
    padding: 30px;
    text-align: center;
    font-size: 30px;
    width: 30px;
    text-decoration: none;
    margin: 5px 2px;
  }
  
  .fa:hover {
      opacity: 0.7;
  }
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  
  .fa-youtube {
    background: #bb0000;
    color: white;
  }
  .fa-instagram {
    background: #881284;
    color: white;
  }
  
  .fa-snapchat{
    background: rgb(194, 239, 16);
    color: white;
  }

  .one_hr{
    display: none;
   }

   .two_hr{
    border-left: 6px solid green;
     height: 290px;
  }

  ::-webkit-scrollbar{
    width: 10px;
  }
  
  ::-webkit-scrollbar-track{
    border: 1px solid rgb(255, 255, 255);
    border-radius: 8px;
  }
  
  ::-webkit-scrollbar-thumb{
    background: rgba(108, 108, 108, 0.558);
    border-radius: 8px;
  }
  ::-webkit-scrollbar-thumb:hover{
    background-color: rgba(108, 108, 108, 0.896);
  }

  @media only screen and (max-width: 1440px) {
    .one_hr{
      height: 289px;
    }
  
    .foot_bar{
      display: flex;
      align-items:flex-start;
      flex-direction: column;
      background-color: #d4d2d0;
      max-width: 100%;
      max-height: 100%;
      padding: 0px;
      margin: 0px;
    }
    
    .foot_bar1{
      margin: 0 auto;
      margin-bottom: 20px;
      margin-right: 30px;
    }
    
    .foot_bar2 > ul >li{
      text-decoration: none;
      list-style-type: none;
      line-height: 25px;
    }
    
    .foot_bar2 > ul >li > a{
      text-decoration: none;
      list-style-type: none;
      color: #121212;
    }
    
    .foot_bar2 > ul >li > a:hover{
      text-decoration: underline;
    }
    .foot_bar3 > ul >li{
      text-decoration: none;
      list-style-type: none;
      line-height: 25px;
    }
    
    .foot_bar3 > ul >li > a{
      text-decoration: none;
      list-style-type: none;
      color: #121212;
    }
    
    .foot_bar3 > ul >li > a:hover{
      text-decoration: underline;
    }
    
    .foot_bar3{
      margin-right: 25px;
    }
  
    .foot_bar3{
      align-self:flex-start;
      margin-right: 25px;
    }
    
    .two_hr{
      border-top: 6px solid green;
      border-bottom: none;
      border-left: none;
      border-right: none;
      width: 340px;
      height: 20px;
      margin-left: 15px;
    }
  
    .one_hr{
      display: flex;
      border: none;
    }
  
  
  }
  
  @media only screen and (max-width: 1040px){
    .mobo {
      display: flex;
      flex-direction: column;
  }
  
  .mobo-hidden {
      display: none;
      
  }
  
  .mobo-hidden.open {
      display: block;
      margin-right: auto;
  }
  
  .mobo-hidden .push_nav_2 {
      margin-top: 20px; /* Adjust spacing between links and Chocolate Traders */
  }
    .nav{
      position: relative;
      top: 0;
      z-index: 104;
    }
    
    .nav_bar{
        display: flex;
        background-color: #d4d2d0 ;
    }
    
    .push{
      margin-left: auto;
    }
    
    .nav_bar > div {
      color: #151515;
      padding: 10px;
      align-self: center;
    }
    
    .nav_bar > div > a{
      text-decoration: none;
      color: #121212;
      text-align: center;
    
     
    }
    
    .nav_bar > div > a:hover{
    color: rgb(23, 23, 23);
    text-decoration: underline;
    }
    
    .nav_bar > div > img {
      height: 50px;
      width: 50px;
      border-radius: 50px;
      margin-left: 15px;
    }
    
    
    .push_nav_2{
      display: flex;
      background-color: #d4d2d0 ;
      margin-left: auto;
      flex-direction: column;
    
      width: 100%;
    }
    
   .push_nav_2 > .nav-items{
    color: white;
    margin-right: auto;
  }
    .push_nav_2 > div:hover:nth-child(-n+4) {
     background-color: #ada5a5;
    }
    
    .push_nav_2 > div > a{
      text-decoration: none;
      color: rgb(38, 2, 2);
      text-align: center;
      font-size: larger;
     margin-left: 3px;
    }
  
    .push_nav_2 > div > a:hover{
      text-decoration: underline;
    }
    
    .push_nav_2 > div > span {
      color: #e39f5a;
      cursor: pointer;
    }
  
  
    .one_hr{
      display: flex;
      border: none;
    }
  
    
  }
  
  @media only screen and (max-width: 800px){
  
  
    .one_hr{
      display: flex;
      border: none;
      height: 0px;
    }
  
  
  .hero_text > h1{
      font-size: 32px;
  }
  .hero_text > p{
    max-width: 100%;;
  }
  .hero_text > a {
    font-size: 20px;
    padding: 10px 10px;
  
  }
  
  
  .logo{
    font-size: 20px; 
  }
    .foot_bar{
      display: flex;
      align-items: center;
      background-color: #d4d2d0;
      padding: 0px;
      margin: 0px;
    }
    
    .foot_bar1{
      margin-left: 0px;
      margin-bottom: 20px;
      align-self: center;
      text-align: center;
    }
    
    .foot_bar2{
      align-self:center;
      text-align: center;
      margin-bottom: 20px;
    }
  
    .foot_bar3{
      align-self:center;
      text-align: center;
      margin-right: 0;
    }
    
    .two_hr{
       border-top: 6px solid green;
       border-left: none;
       margin: 0 auto;
    }
  
   
    
    .fa {
      padding: 20px;
      font-size: 30px;
      width: 30px;
      text-align: center;
      text-decoration: none;
      margin: 5px 2px;
    }
    
  
  }

  @media only screen and (max-width: 1005px){
.container0,
.container1,
.container2,
.container3 {
    display: flex;
    flex-direction: column;
   align-items: center;

    margin-top: 20px;
}
  }
